using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Marco.Pms.Utility
{
    public enum APP_ROLES
    {
        [Description("Management")]
        Management = 0,
        [Description("Admin")]
        Admin = 1,
        [Description("Management")]
        SiteEngineer = 2,
        [Description("SkilledWorker")]
        SkilledWorker = 3,
        [Description("UnSkilledWorker")]
        UnskilledWorker = 4
    }

    public enum EMP_ROLES
    {
        [Description("Operator")]
        Operator = 0,
        [Description("Helper")]
        Helper = 1,
        [Description("Welder")]
        Welder = 2,
        [Description("Fitter")]
        Fitter = 3

    }
    public enum PROJECT_STATUS
    {
        [Description("Active")]
        Active = 0,
        [Description("InProgress")]
        InProgress = 1,
        [Description("Hold")]
        Hold = 2,
        [Description("Completed")]
        Completed = 3
    }

    public enum UnitOfMeasurement
    {
        Meter = 0,
        Centimeter = 1,
        Number = 2,
        Area =3
    }
}
